<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="6o6-NQ-DfU">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--SocialBook-->
        <scene sceneID="0pG-SH-Nkv">
            <objects>
                <tableViewController title="SocialBook" id="b49-Nj-TCz" customClass="SocialBookTableViewController" customModule="SocialBook" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="AIm-7b-Kcv">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="LabelCell" rowHeight="120" id="fGd-cS-NGh" customClass="SocialBookTableViewCell" customModule="SocialBook" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="28" width="414" height="120"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="fGd-cS-NGh" id="j7y-C8-s1I">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="120"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hXT-6w-Jgq">
                                            <rect key="frame" x="120" y="11" width="255" height="21"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Dub-rg-bOk">
                                            <rect key="frame" x="20" y="11" width="60" height="98"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="60" id="NWk-dC-3tT"/>
                                                <constraint firstAttribute="height" constant="105" id="hck-A7-vdc"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GXW-e1-qkl">
                                            <rect key="frame" x="120" y="80" width="255" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YWh-IC-lBb">
                                            <rect key="frame" x="120" y="51" width="255" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="hXT-6w-Jgq" secondAttribute="trailing" constant="39" id="7P7-GM-cd6"/>
                                        <constraint firstItem="Dub-rg-bOk" firstAttribute="top" secondItem="j7y-C8-s1I" secondAttribute="topMargin" id="I5S-Uo-JGZ"/>
                                        <constraint firstItem="Dub-rg-bOk" firstAttribute="bottom" secondItem="j7y-C8-s1I" secondAttribute="bottomMargin" id="NxC-Jn-q3T"/>
                                        <constraint firstItem="hXT-6w-Jgq" firstAttribute="top" secondItem="j7y-C8-s1I" secondAttribute="top" constant="11" id="U7U-Ne-Gw4"/>
                                        <constraint firstItem="YWh-IC-lBb" firstAttribute="leading" secondItem="j7y-C8-s1I" secondAttribute="leading" constant="120" id="WFa-b5-2z6"/>
                                        <constraint firstAttribute="trailing" secondItem="GXW-e1-qkl" secondAttribute="trailing" constant="39" id="WrD-J3-aDU"/>
                                        <constraint firstItem="Dub-rg-bOk" firstAttribute="leading" secondItem="j7y-C8-s1I" secondAttribute="leadingMargin" id="XQ2-cM-fXP"/>
                                        <constraint firstItem="hXT-6w-Jgq" firstAttribute="leading" secondItem="j7y-C8-s1I" secondAttribute="leading" constant="120" id="d0w-1Z-K4v"/>
                                        <constraint firstAttribute="trailing" secondItem="YWh-IC-lBb" secondAttribute="trailing" constant="39" id="fbc-6w-sEE"/>
                                        <constraint firstItem="YWh-IC-lBb" firstAttribute="top" secondItem="hXT-6w-Jgq" secondAttribute="bottom" constant="19" id="fpS-Xi-3Tj"/>
                                        <constraint firstItem="GXW-e1-qkl" firstAttribute="leading" secondItem="j7y-C8-s1I" secondAttribute="leading" constant="120" id="jgu-ja-leM"/>
                                        <constraint firstItem="GXW-e1-qkl" firstAttribute="top" secondItem="YWh-IC-lBb" secondAttribute="bottom" constant="8" id="pfT-dZ-img"/>
                                    </constraints>
                                </tableViewCellContentView>
                                <connections>
                                    <outlet property="houseLabel" destination="YWh-IC-lBb" id="kyW-Zx-0jd"/>
                                    <outlet property="nameLabel" destination="hXT-6w-Jgq" id="T13-fp-scw"/>
                                    <outlet property="personImage" destination="Dub-rg-bOk" id="LO0-ae-apO"/>
                                    <outlet property="wandLabel" destination="GXW-e1-qkl" id="VtQ-Dc-6PX"/>
                                </connections>
                            </tableViewCell>
                        </prototypes>
                        <sections/>
                        <connections>
                            <outlet property="dataSource" destination="b49-Nj-TCz" id="Crh-nW-uaQ"/>
                            <outlet property="delegate" destination="b49-Nj-TCz" id="FBX-7Q-E30"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="SocialBook" id="WD8-Tk-5T4"/>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="qy5-sw-tdm" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1498.5507246376812" y="-57.589285714285708"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="f0Z-E1-9fw">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="6o6-NQ-DfU" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="cdn-00-psQ">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="b49-Nj-TCz" kind="relationship" relationship="rootViewController" id="gMu-eM-ZQ8"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="74u-Ld-9jG" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="588.40579710144937" y="-57.589285714285708"/>
        </scene>
    </scenes>
</document>
